html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 1005px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#footer { 
  width: 1005px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1005px){
	#header div.section,
	#featured div.section,
	#messages div.section,
	#main,
	#footer {
		width: 100% !important;
	}
	#page-wrapper {
		min-width: unset !important;
	}
}